# action.trigger Triggers an action
Usage
    action.trigger [-q] <name>
Description
Triggers the action specified by <name>, if that action exists and is enabled. If the -q switch is specified the command runs in quiet mode and does not print warnings if the action is not defined or disabled.
Switches
-q | --quiet
Run in quiet mode (do not print any warnings)
Syntax Specification
    action.trigger [-q] <name:string>
Examples
    action.trigger connect

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Wed Sep 25 16:57:30 2013